URL: file:///C:/Windows/system32/oobe/FirstLogonAnim.html
TITLE: 
TIME: 30.10.2024 23:11:31

URL: https://go.microsoft.com/fwlink/?linkid=2132465&form=MT004A&OCID=MT004A
TITLE: Welcome to Microsoft Edge
TIME: 30.10.2024 23:23:09

URL: https://www.microsoft.com/edge/welcome?form=MT00LJ
TITLE: Welcome to Microsoft Edge
TIME: 30.10.2024 23:23:09

URL: https://www.microsoft.com/en-us/edge/welcome?form=MT00LJ
TITLE: Welcome to Microsoft Edge
TIME: 30.10.2024 23:23:15

URL: https://www.bing.com/search?filters=ufn%3a%22Google%22+sid%3a%22f39b29ec-05ee-d6cb-3070-ddaa0fb00ee0%22&pglt=547&q=google&cvid=93828e23873a48598aa5d5fc730f1940&gs_lcrp=EgRlZGdlKgYIARAuGEAyBggAEEUYOTIGCAEQLhhAMgYIAhAuGEAyBggDEC4YQDIGCAQQLhhAMgYIBRAuGEAyBggGEC4YQDIGCAcQLhhAMgYICBAFGEDSAQg0ODU1ajBqMagCALACAA&FORM=ANSPA1&PC=NMTS
TITLE: google - Search
TIME: 30.10.2024 23:49:58

URL: https://www.bing.com/search?q=brave&filters=ufn%3a%22Brave+(web+browser)%22+sid%3a%224c19ed64-132e-caad-1441-6eadb9709bfd%22&asbe=SS&qs=MB&pq=brave&sc=10-5&cvid=A16794C1C8CC49C9869D016F3CE4EF21&FORM=QBRE&asr=1&sp=1&ghc=1&lq=0
TITLE: brave - Search
TIME: 30.10.2024 23:50:08

URL: https://www.bing.com/ck/a?!&&p=2d500dd78e59cd42bc1ccaf8b7ef03b79937c2e1a31aa989174cc7d023d7a955JmltdHM9MTczMDI0NjQwMA&ptn=3&ver=2&hsh=4&fclid=07494907-fdbd-6c94-16fe-5c2ffcbb6df3&psq=brave&u=a1aHR0cHM6Ly9icmF2ZS5jb20v&ntb=1
TITLE: 
TIME: 30.10.2024 23:50:08

URL: https://brave.com/
TITLE: The browser that puts you first | Brave
TIME: 01.11.2024 09:20:22

URL: https://brave.com/uninstall-survey/?p=brave_uninstall_survey&crversion=130.1.71.121&os=10.0.22631
TITLE: The browser that puts you first | Brave
TIME: 01.11.2024 09:20:22

URL: https://www.instagram.com/?utm_source=pwa_homescreen&__pwa=1
TITLE: Instagram
TIME: 10.11.2024 09:42:48

URL: https://www.instagram.com/accounts/onetap/?next=%2F
TITLE: Instagram
TIME: 04.11.2024 16:59:43

URL: https://www.instagram.com/
TITLE: Instagram
TIME: 04.11.2024 17:08:35

URL: https://www.instagram.com/reels/
TITLE: Instagram
TIME: 04.11.2024 17:10:41

URL: https://www.instagram.com/reels/DB6vbNaNMOM/
TITLE: Instagram
TIME: 04.11.2024 17:10:41

URL: https://www.instagram.com/explore/
TITLE: Instagram
TIME: 04.11.2024 17:10:12

URL: https://www.instagram.com/p/DBsk5GBujNX/
TITLE: Instagram
TIME: 04.11.2024 17:02:25

URL: https://www.instagram.com/deadpool16935/
TITLE: Instagram
TIME: 04.11.2024 17:03:25

URL: https://www.instagram.com/deadpool16935/following/
TITLE: Instagram
TIME: 04.11.2024 17:03:28

URL: https://www.instagram.com/stellaandrewsss/
TITLE: Instagram
TIME: 04.11.2024 17:03:39

URL: https://www.instagram.com/p/DBubqhnybV7/
TITLE: Instagram
TIME: 04.11.2024 17:09:29

URL: https://www.instagram.com/p/DBvWLJvygc0/
TITLE: Instagram
TIME: 04.11.2024 17:09:54

URL: https://www.instagram.com/p/DAjIRXvo6yM/
TITLE: Instagram
TIME: 04.11.2024 17:10:09

URL: https://www.instagram.com/p/DBznuLjuC7x/
TITLE: Instagram
TIME: 04.11.2024 17:10:24

URL: https://www.instagram.com/liz_rojas_py/
TITLE: Instagram
TIME: 04.11.2024 17:10:27

URL: https://www.instagram.com/reels/DBiYfkmtQtY/
TITLE: Instagram
TIME: 04.11.2024 17:10:43

URL: https://www.instagram.com/reels/DBtGbiuIbDW/
TITLE: Instagram
TIME: 04.11.2024 17:10:45

URL: https://www.instagram.com/reels/DBRgE4HPY9l/
TITLE: Instagram
TIME: 04.11.2024 17:13:00

URL: https://www.instagram.com/sarahcurr/reels/
TITLE: Instagram
TIME: 04.11.2024 17:12:57

URL: https://l.instagram.com/?u=http%3A%2F%2Fwww.sarahcurr.com%2F%3Ffbclid%3DPAZXh0bgNhZW0CMTEAAaZlOVdL8OS30_8cgDRRQ39VvAy5fL_1Df3TrRCs8oJvIEQAQkk5QnvhLD4_aem_GzxQXzFbdi9bA9CDxAizRQ&e=AT3BVpJO-YdPg9y9sQbHqa3U_s6RohtKrX0d5OSNp9KQMgrld2__2Q9QxHWFCzJYHinBLpxXekYte1_k3K7-HFdV9gLfOLawd8C0VbaHf3xNJ14hlUhPtg
TITLE: sarahcurr - Link in Bio & Creator Tools | Beacons
TIME: 04.11.2024 17:11:03

URL: http://www.sarahcurr.com/?fbclid=PAZXh0bgNhZW0CMTEAAaZlOVdL8OS30_8cgDRRQ39VvAy5fL_1Df3TrRCs8oJvIEQAQkk5QnvhLD4_aem_GzxQXzFbdi9bA9CDxAizRQ
TITLE: sarahcurr - Link in Bio & Creator Tools | Beacons
TIME: 04.11.2024 17:11:04

URL: https://www.sarahcurr.com/?fbclid=PAZXh0bgNhZW0CMTEAAaZlOVdL8OS30_8cgDRRQ39VvAy5fL_1Df3TrRCs8oJvIEQAQkk5QnvhLD4_aem_GzxQXzFbdi9bA9CDxAizRQ
TITLE: sarahcurr - Link in Bio & Creator Tools | Beacons
TIME: 04.11.2024 17:11:04

URL: chrome-extension://llbjbkhnmlidjebalopleeepgdfgcpec/welcome.html?auth=NTY2NDkyNTY1&current=6.42.22&manager=6.42.17.1&incognito=1&msedge=1
TITLE: IDM Integration Module
TIME: 04.11.2024 17:11:08

URL: https://onlyfans.com/iheartsarita/c1
TITLE: OnlyFans
TIME: 04.11.2024 17:11:22

URL: https://onlyfans.com/iheartsarita
TITLE: Sarita <3 OnlyFans
TIME: 04.11.2024 17:11:22

URL: https://www.instagram.com/sarahcurr/following/
TITLE: Instagram
TIME: 04.11.2024 17:12:43

URL: https://www.instagram.com/sarahcurr/
TITLE: Instagram
TIME: 04.11.2024 17:12:49

URL: https://www.instagram.com/reels/DAkoIFGSJ9M/
TITLE: Instagram
TIME: 04.11.2024 17:13:02

URL: https://www.instagram.com/reels/C_LD5BCCiAx/
TITLE: Instagram
TIME: 04.11.2024 17:13:11

URL: https://www.instagram.com/reels/C_NkzQXN_qr/
TITLE: Instagram
TIME: 04.11.2024 17:13:13

URL: https://www.instagram.com/reels/C-3JOtcMDhA/
TITLE: Instagram
TIME: 04.11.2024 17:13:14

URL: https://www.instagram.com/reels/DBYWAXCTtGS/
TITLE: Instagram
TIME: 04.11.2024 17:13:17

URL: https://www.instagram.com/reels/C662PnVo_Xz/
TITLE: Instagram
TIME: 04.11.2024 17:13:19

URL: https://www.instagram.com/iamjazminesinging/reels/
TITLE: Instagram
TIME: 04.11.2024 17:13:24

URL: https://www.instagram.com/iamjazminesinging/followers/mutualOnly
TITLE: Instagram
TIME: 04.11.2024 17:13:28

URL: https://www.instagram.com/iamjazminesinging/
TITLE: Instagram
TIME: 04.11.2024 17:13:31

URL: https://www.instagram.com/jazminesingingspams/
TITLE: Instagram
TIME: 04.11.2024 17:13:32

URL: https://l.instagram.com/?u=http%3A%2F%2Fjazminesinging.com%2F%3Ffbclid%3DPAZXh0bgNhZW0CMTEAAabynm4F9saucY--3vqH-HPTEDuPqPPkpWgAmB1wSKKr0fUY9mBkR3lxxbg_aem_h93nxMn4vQ4KkP7V6FLmfg&e=AT3WaVw5_1P1i2_A02P0jxkekfBDZ4rdVVs_QU758Jmo-nc3AgFZOvfwF83z9Xn8UNQ4VgXoaekJKnBMf528_zX6TAGzxoGH9_U7vT6EA5xQw37VjShzjA
TITLE: Jazmine's Flowpage
TIME: 04.11.2024 17:13:38

URL: http://jazminesinging.com/?fbclid=PAZXh0bgNhZW0CMTEAAabynm4F9saucY--3vqH-HPTEDuPqPPkpWgAmB1wSKKr0fUY9mBkR3lxxbg_aem_h93nxMn4vQ4KkP7V6FLmfg
TITLE: Jazmine's Flowpage
TIME: 04.11.2024 17:13:41

URL: https://jazminesinging.com/?fbclid=PAZXh0bgNhZW0CMTEAAabynm4F9saucY--3vqH-HPTEDuPqPPkpWgAmB1wSKKr0fUY9mBkR3lxxbg_aem_h93nxMn4vQ4KkP7V6FLmfg
TITLE: Jazmine's Flowpage
TIME: 04.11.2024 17:13:41

URL: https://www.flowcode.com/page/jazminesinging
TITLE: Jazmine's Flowpage
TIME: 04.11.2024 17:13:41

URL: https://www.instagram.com/accounts/edit/
TITLE: Edit profile • Instagram
TIME: 04.11.2024 17:13:54

URL: https://www.instagram.com/explore/?__pwa=1
TITLE: Instagram
TIME: 10.11.2024 09:53:38

URL: https://www.instagram.com/p/DBdcxdFoQEz/
TITLE: Instagram
TIME: 10.11.2024 09:55:27

URL: https://www.instagram.com/notandreamilkers/?__pwa=1
TITLE: Instagram
TIME: 10.11.2024 09:54:52

URL: https://l.instagram.com/?u=https%3A%2F%2Fallmylinks.com%2Fandreaslink%3Ffbclid%3DPAZXh0bgNhZW0CMTEAAaZISKW6JNCyDsX9UW-iGLXbqIbNoV39m71sM4fzvpSxmPuA-wCBPo8wSow_aem_WYFU3sZb4EXZ1TtRfSXfgg&e=AT3G7z7qByNYoA0HmW-5LRA7KYjg1xuKhV4BvmGKCTSs-3hjnZ6Ic3ogBCcP-Gbkf6znvLGjRG-f1g7LLKciWjfSP2OtPfAQNA5L-_K_BTZp73KhvrBoVg
TITLE: Not Found
TIME: 10.11.2024 09:54:58

URL: https://allmylinks.com/andreaslink?fbclid=PAZXh0bgNhZW0CMTEAAaZISKW6JNCyDsX9UW-iGLXbqIbNoV39m71sM4fzvpSxmPuA-wCBPo8wSow_aem_WYFU3sZb4EXZ1TtRfSXfgg
TITLE: Not Found
TIME: 10.11.2024 09:54:59

URL: https://allmylinks.com/andreaslink?fbclid=PAZXh0bgNhZW0CMTEAAaZISKW6JNCyDsX9UW-iGLXbqIbNoV39m71sM4fzvpSxmPuA-wCBPo8wSow_aem_WYFU3sZb4EXZ1TtRfSXfgg&__cf_chl_rt_tk=nOhI_3cmhmN4aJsiagV8EAvccEoLL8J1XLRlRMtJqQw-1731221697-1.0.1.1-TzG3uZLp5vPrQ24Lyt9t5.lnvINLaaoAJuhqQZkblwg
TITLE: Not Found
TIME: 10.11.2024 09:54:58

URL: https://allmylinks.com/andreaslink?fbclid=PAZXh0bgNhZW0CMTEAAaZISKW6JNCyDsX9UW-iGLXbqIbNoV39m71sM4fzvpSxmPuA-wCBPo8wSow_aem_WYFU3sZb4EXZ1TtRfSXfgg&__cf_chl_tk=nOhI_3cmhmN4aJsiagV8EAvccEoLL8J1XLRlRMtJqQw-1731221697-1.0.1.1-TzG3uZLp5vPrQ24Lyt9t5.lnvINLaaoAJuhqQZkblwg
TITLE: Just a moment...
TIME: 10.11.2024 09:55:02

URL: https://allmylinks.com/
TITLE: AllMyLinks
TIME: 10.11.2024 09:55:07

URL: https://www.instagram.com/p/C-z_Cm-o1iV/
TITLE: Instagram
TIME: 10.11.2024 09:57:30

URL: https://www.instagram.com/kristina_30_98/?__pwa=1
TITLE: Instagram
TIME: 10.11.2024 09:55:34

URL: https://www.instagram.com/p/DBL2HcYIDAT/
TITLE: Instagram
TIME: 10.11.2024 09:57:05

URL: https://www.instagram.com/hxllsgatee/?__pwa=1
TITLE: Instagram
TIME: 10.11.2024 09:56:51

URL: https://www.instagram.com/p/DCIJDBMSCfN/
TITLE: Instagram
TIME: 10.11.2024 09:55:57

URL: https://www.instagram.com/p/DCIJDBMSCfN/?img_index=1
TITLE: Instagram
TIME: 10.11.2024 09:56:41

URL: https://www.instagram.com/lily_waffle/?__pwa=1
TITLE: Instagram
TIME: 10.11.2024 09:56:35

URL: https://l.instagram.com/?u=https%3A%2F%2Fko-fi.com%2Flilyceron%3Ffbclid%3DPAZXh0bgNhZW0CMTEAAaZU7-1XNOSEIgdUiJ8R49Z3ovhz4ObeVod6gazrHRnCg2uxCNDCMWPg9WU_aem_MTS-2qsyGFhsXScfwx_NLg&e=AT2kp5BGNUrriglQVKZQD5xDCLMNvCz-FvOzNsSx2nW7-p50Csha7YiQFmyEWazAXgaBXruuhmAn9GMLdYo5XVRT1LbNdQaV_npK5DUt200aKQ6gjygEZA
TITLE: Support ❤ Lilywaifu ❤ on Ko-fi! ❤️ - Ko-fi ❤️ Where creators get support from fans through donations, memberships, shop sales and more! The original 'Buy Me a Coffee' Page.
TIME: 10.11.2024 09:56:12

URL: https://ko-fi.com/lilyceron?fbclid=PAZXh0bgNhZW0CMTEAAaZU7-1XNOSEIgdUiJ8R49Z3ovhz4ObeVod6gazrHRnCg2uxCNDCMWPg9WU_aem_MTS-2qsyGFhsXScfwx_NLg
TITLE: Support ❤ Lilywaifu ❤ on Ko-fi! ❤️ - Ko-fi ❤️ Where creators get support from fans through donations, memberships, shop sales and more! The original 'Buy Me a Coffee' Page.
TIME: 10.11.2024 09:56:13

URL: https://www.instagram.com/lilywafle/?__pwa=1
TITLE: Instagram
TIME: 10.11.2024 09:56:27

URL: https://www.instagram.com/p/DAxaSDWqzza/
TITLE: Instagram
TIME: 10.11.2024 09:56:59

URL: https://www.instagram.com/p/DBn5HsczTb0/
TITLE: Instagram
TIME: 10.11.2024 09:57:11

URL: https://www.instagram.com/p/DBoQRU9o4Qz/
TITLE: Instagram
TIME: 10.11.2024 09:57:21

URL: https://www.instagram.com/p/C_EHAlBO66D/
TITLE: Instagram
TIME: 10.11.2024 09:57:27

URL: https://www.instagram.com/p/DBSoJkqzwv0/
TITLE: Instagram
TIME: 10.11.2024 10:07:07

URL: https://www.instagram.com/niez_ka/?__pwa=1
TITLE: Instagram
TIME: 10.11.2024 10:06:59

URL: https://www.instagram.com/p/DCC11RKi1Wj/
TITLE: Instagram
TIME: 10.11.2024 10:07:30

URL: https://www.instagram.com/cosplaydose/?__pwa=1
TITLE: Instagram
TIME: 10.11.2024 10:07:35

URL: https://www.instagram.com/p/DBuaKvPC4SV/
TITLE: Instagram
TIME: 10.11.2024 10:08:58

URL: https://www.instagram.com/venomous_dolly/?__pwa=1
TITLE: Instagram
TIME: 10.11.2024 10:07:54

URL: https://l.instagram.com/?u=https%3A%2F%2Fbeacons.ai%2Fvenomous_dollyx%3Ffbclid%3DPAZXh0bgNhZW0CMTEAAabzjeZ1YLElvNv9nW_pdNjok_Ka8ogQVoZG575ITLsPaDRAVLQvgWu2wAM_aem_dZTdeTwXcyTyWYcpFQ6pjw&e=AT28ULXQWBwGa01zAhBojGk0ub-qcRimyGpRuTfO1FLb9-AhGjaP4EI1on0MFdTwCpMymivKBcAlFLaJhIT0togT-QTbTQbbeW1kO1wORd3jmjg8RO_94g
TITLE: venomous_dollyx - Link in Bio & Creator Tools | Beacons
TIME: 10.11.2024 10:07:59

URL: https://beacons.ai/venomous_dollyx?fbclid=PAZXh0bgNhZW0CMTEAAabzjeZ1YLElvNv9nW_pdNjok_Ka8ogQVoZG575ITLsPaDRAVLQvgWu2wAM_aem_dZTdeTwXcyTyWYcpFQ6pjw
TITLE: venomous_dollyx - Link in Bio & Creator Tools | Beacons
TIME: 10.11.2024 10:08:00

URL: https://onlyfans.com/venomous_dolly/c23
TITLE: OnlyFans
TIME: 10.11.2024 10:08:06

URL: https://onlyfans.com/venomous_dolly
TITLE: venomous dolly 🖤 OnlyFans
TIME: 10.11.2024 10:08:06

URL: https://www.instagram.com/p/DBl2lg3CAZM/
TITLE: Instagram
TIME: 10.11.2024 10:09:13

URL: https://www.instagram.com/mika.mae.main/?__pwa=1
TITLE: Instagram
TIME: 10.11.2024 10:09:17

URL: https://l.instagram.com/?u=http%3A%2F%2Flinktr.ee%2Fmikamae%3Ffbclid%3DPAZXh0bgNhZW0CMTEAAaZpGPrxTY2sf0hzyA9GwjdS1BYv0qtf_WXz75xU0AC0gH3RExtBw7bfPIU_aem_DkFPtoLJVMA1fT8EBgkx_Q&e=AT38-OJyJivBvXf9E535oBAEcQMUv8fj_QLvTo0JyYNkvS1foX6Ohy3nLZ13m4Y2lEKytF1Ch4XnldiFPv8NXBGs1IiXeyKixJklQ1iY2NZc6qw9_G8vDw
TITLE: mikamae - Find @mikamae Onlyfans - Linktree
TIME: 10.11.2024 10:10:04

URL: http://linktr.ee/mikamae?fbclid=PAZXh0bgNhZW0CMTEAAaZpGPrxTY2sf0hzyA9GwjdS1BYv0qtf_WXz75xU0AC0gH3RExtBw7bfPIU_aem_DkFPtoLJVMA1fT8EBgkx_Q
TITLE: mikamae - Find @mikamae Onlyfans - Linktree
TIME: 10.11.2024 10:10:05

URL: https://linktr.ee/mikamae?fbclid=PAZXh0bgNhZW0CMTEAAaZpGPrxTY2sf0hzyA9GwjdS1BYv0qtf_WXz75xU0AC0gH3RExtBw7bfPIU_aem_DkFPtoLJVMA1fT8EBgkx_Q
TITLE: mikamae - Find @mikamae Onlyfans - Linktree
TIME: 10.11.2024 10:10:05

URL: https://onlyfans.com/mika_mae
TITLE: Mika Mae OnlyFans
TIME: 10.11.2024 10:10:10

